function SetLayer()
    LAY("mainLayer",true);
    LAY("title",true);
    LAY("bk",true);
    LAY("option",false);
    LAY("graphics",false);
    LAY("audio",false);
    LAY("control",false);
    LAY("player1",false);
    LAY("player1Keyboard",false);
    LAY("player1Joystick",false);
    LAY("player2",false);
    LAY("player2Keyboard",false);
    LAY("player2Joystick",false);
    LAY("selectController",false);
    LAY("language",false);
    LAY("slotMenu",false);
    LAY("selectMode",false);
end

function E0200()
    KEY()
    CMU("menu")
    SetLayer()
    FAI(5)
end
